@charset "UTF-8";
/* CSS Document */

/*-------------------------------
  top 
-------------------------------*/
/* 背景画像 */
#top #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/top/bgimg_top_origin.jpg);
}

/* TOPのみ適用 */
#top #main-container {
  float:none;
	padding: 40px 40px 197px 40px;
}

/* タイトル */
#top #title{
	min-width:1162px;
	position:absolute;
	top:48px;
	bottom:157px;
	left:0;
	right:0;
	margin:auto;
	z-index:1;
  display:none;
  background:rbga(255, 0,0,0.3);
}
#top h1{
	width:686px;
	height:383px;
	position:absolute;
	margin:0 auto;
	top:-140px;
	bottom:0;
	left:0;
	right:0;
}
#top .topicsText{
	font-size:16px;
	text-shadow: 1px 1px 5px #0045e1,-1px -1px 5px #0045e1,0px 1px 5px #0a79a5,0px -1px 5px #0045e1;
	color:#71ff1c;
	width:288px;
	height:170px;
	margin:20px 0 0 20px;
	padding: 30px 18px;
	border:1px #00c8fb solid;
	background-color:rgba(0,0,0,0.70);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight:normal;
	float:left;
}
#top .topicsText .blue{
	color:#00c8fb;
	margin:10px 0 0 0;
}
#top .artist span{
	font-weight:bold;
	font-size:20px;
}

/* DLC */
#top .topicsBnr{
	margin-top:-30px;
}
#top .topicsBnr	a{
	overflow:hidden;
}


/* BNR_プレイインプレッション */
#top .impressions{
	margin:20px 0 0 30px;
	background:url(https://img.spike-chunsoft.co.jp/ea/images/top/impressions_bg.png) no-repeat;
	width:262px;
	height:114px;
	padding:58px 10px 0;
	float:left;
}
#top .impressions li{
	background-color:rgba(0,0,0,0.70);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height:32px;
	margin:0 0 4px 0;
	line-height:32px;
	font-size:16px;
}
#top .impressions li a{
	display:block;
	color:#fefada !important;
}
#top .impressions li a:hover{
	color:#ffe400 !important;
	text-shadow: 1px 1px 5px #000,-1px -1px 5px #000,0px 1px 5px #000,0px -1px 5px #000;
}


#top p.mainCopy{
	width:178px;
	height:607px;
	position:absolute;
  margin:0 auto;
	top:-20px;
	bottom:0;
	right:40px;
}


/* news */
#top #news-container{
	width:194px;
	margin:398px 0 0 0;
	position:relative;
	z-index:5;
  display:none;
}

#top #news-box{
	border-right:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/top/news_bg.png);
	padding:10px 20px 20px 20px;
}
#top #news-container li{
	text-align:left;
	font-size:12px;
	padding:10px 0;
}
#top #news-container li + li{
	border-top:1px solid #ffffff;
}
#top #news-container li a{
	color:#000000;
}

#top #news-container li a:hover{
	color:#0c88b9;
}

#top #news-container li span{
	display:block;
	font-size:10px;
}


/* spec */
#top #spec{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/top/spec_bg.png);
	width:100%;
	bottom:71px;
	position:absolute;
	z-index:99;  
}

#top #spec.inner{}
#spec dl{
	font-size:12px;
	width:770px;
	padding:8px 0 18px;
	margin:0 auto;
}
#top #spec dt,#spec dd{
	display:inline;
	white-space:nowrap;
	line-height:25px;
}
#top #spec dt{
	color:#078bbf;
}
#top #spec dd{
	color:#9abbe3;
	margin-right:15px;
	position:relative;
}
#top #spec .yoyaku{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding:12px 0 0;
	text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
}
#top #spec .bnr{
	height:100px;
	margin:20px auto 0;
	text-align:center;
	overflow:hidden;
	width:936px;
}
#top #spec .bnr li.last{
	margin:0 !important;
}
/*---- 電子マニュアル ----*/
#top #spec .bnr_manual{
	float:left;
	width:180px;
	margin-right:10px;
}
#top #spec .bnr_manual a{
	font-size:16px;
	color: #fff;
    text-shadow: 1px 1px 5px #369000,-1px -1px 5px #369000,0px 1px 5px #369000,0px -1px 5px #369000;
	line-height:42px;
	border:1px #71ff1c solid;
	display:block;
	font-weight:bold;
	background-color:rgba(113,255,28,0.40);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	height: 42px;
}
#top #spec .bnr_manual a:hover{
	background-color:rgba(113,255,28,0.80);
}

/*---- 購入ガイド ----*/

#top #spec .bnr_guide{
	float:left;
	width:160px;
	margin-right:10px;
}
#top #spec .bnr_guide a{
	font-size:16px;
	font-weight:bold;
	text-shadow: 1px 1px 5px #db0000,-1px -1px 5px #db0000,0px 1px 5px #db0000,0px -1px 5px #db0000;
	color:#fff;
	line-height:42px;
	border:1px #e83439 solid;
	display:block;
	background-color: rgba(232,52,57,0.50);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	height: 42px;
}
#top #spec .bnr_guide a:hover{
	background-color:rgba(232,52,57,0.80);
}
.reg{
	vertical-align: sub;
}

/*---- プレイインプレッション ----*/
#top #spec .bnr_play{
	float:left;
	margin-right:10px;
}
#top #spec .bnr_play a span{
	font-size:12px;
	font-weight:normal;
}
#top #spec .bnr_play a{
	font-size: 14px;
    color: #fff;
    width: 180px;
    height: 38px;
    text-shadow: 1px 1px 5px #465e7b,-1px -1px 5px #465e7b,0px 1px 5px #465e7b,0px -1px 5px #465e7b;
    color: #fff;
    border: 1px #9abbe3 solid;
    display: block;
    font-weight: bold;
    line-height: 16px;
    padding: 4px 0 0 0;
    background-color: rgba(154,187,227,0.50);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
#top #spec .bnr_play a:hover{
	background-color: rgba(154,187,227,0.80);
}
/*---- 特設サイト ----*/
#top #spec .bnr_site{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
#top #spec .bnr_site a span{
	font-size:12px;
	font-weight:normal;
}
#top #spec .bnr_site a{
	font-size: 14px;
    color: #fff;
	width:276px;
    height: 38px;
	text-shadow: 1px 1px 5px #007593,-1px -1px 5px #007593,0px 1px 5px #007593,0px -1px 5px #007593;
    color: #fff;
	border: 1px #00c8fb solid;
    display: block;
    font-weight: bold;
    line-height: 16px;
    padding: 4px 0 0 0;
	background-color: rgba(0,200,251,0.50);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
#top #spec .bnr_site a:hover{
	background-color: rgba(0,200,251,0.80);
}
/*---- 攻略本 ----*/
#top #spec .bnr_capture{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
#top #spec .bnr_capture a span{
	font-size:12px;
	font-weight:normal;
}
#top #spec .bnr_capture a{
	font-size: 14px;
    color: #fff;
	width:348px;
    height: 38px;
	text-shadow: 1px 1px 5px #916802,-1px -1px 5px #916802,0px 1px 5px #916802,0px -1px 5px #916802;
    color: #fff;
	border: 1px #ffa200 solid;
    display: block;
    font-weight: bold;
    line-height: 16px;
    padding: 4px 0 0 0;
	background-color: rgba(255,162,28,0.50);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
#top #spec .bnr_capture a:hover{
	background-color: rgba(255,162,28,0.80);
}


/*-------------------------------
 news
-------------------------------*/
#news{
  display:none;
}
#newsList{
	width:100%;
	height:400px;
	overflow-x:hidden;
	overflow-y:scroll;
}
#news ul{
	width:800px;
}
#news ul > li{
	text-align:left;
	padding:20px 5px;
	border-top:1px solid #555555;
	font-size:16px;
	color:#ffffff;
}
#news ul > li:first-child{
	border-top:none;
}
#news ul > li a{
	color:#ffffff;
}
#news ul > li a:hover{
	color:#0c88b9;
}
#news ul > li span{
	display:block;
	font-size:12px;
	color:#ffffff;
}

/*-------------------------------
  intro 
-------------------------------*/
/* 背景画像 */

#intro #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/introduction/bgimg_intro_origin.jpg);
}
#intro #bg-base{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/introduction/bgimg_intro.jpg);
}
#intro .mainBox{
	margin:50px 0 100px 0;
}
#intro .mainBox p.mainCopy{
	margin:0 0 22px 0;
}
#intro .wrap{
	margin-bottom:80px;  
}
#intro img.gameImg{
	margin: 0 0 40px 0;
}
#intro .h2_margin001{
	margin-left:307px;
}
#intro .h2_margin002{
	margin-left:454px;
}


/*=================
 chara
=================*/
/* 背景画像 */

#chara #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/bgimg_chara_origin.jpg);
}
#chara #bg-base{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/bgimg_chara.jpg);
}

#chara #main-container{
	overflow:hidden;
}
#chara.chara_top #main-container{
	height:auto;
}
#characterColumn{
	padding:0 0 30px 0;
}
#chara .mainBox{
	margin:2px 0 0 0;
  width:848px;
}
#chara .charaBox a{
	display:block;
	float:left;
}
.charaBox.second{
	margin:16px 0 0 -7px;
}
.charaBox.third{
	margin:16px 0 0 0;
}
.charaBox.fourth{
	margin:16px 0 0 0;
}
.charaBox a span.chara_new{
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/chara_new.png");
	bottom: 17px;
	height: 32px;
	left: 0;
	margin: auto;
	pointer-events: none;
	position: absolute;
	right: 0;
	width: 41px;
	z-index: 5;
}
.charaBox a.ren span.chara_new{
	left:-1px;
}
.charaBox a.suzaku span.chara_new{
	left:-29px;
}
.charaBox a.amatsume span.chara_new{
	left:-2px;
}
.charaBox a.yamatoga span.chara_new{
	left:79px;
}


/* detail */
#character-box{
	float:left;
	position:relative;
	width:806px;
	z-index:5;
	margin-bottom:70px;
}
#character-box p.cv{
	position:relative;
	text-align:right;
	margin-left:auto;
	margin-bottom:35px;
}
#character-box .text{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/chara_detail_bg_text.png);
	width:570px;
	padding:30px;
	position:relative;
	margin-left:auto;
	right:0;
	z-index:2;
	
	border-radius: 3px;        /* CSS3草案 */  
  -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 3px;   /* Firefox用 */  
}
#character-box .text p{
	color:#ffffff;
	font-size:16px;
  text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
}
#subNavi {
    margin: 30px 0 0 0;
    position: relative;
    width: 820px;
    z-index: 10;
}
#subNavi li{
	float:left;
	margin-bottom: 10px;
}
#subNavi li img.new{
	position: relative;
  float:right;
  right:0px;
	z-index:6;
	pointer-events: none;
}
#chara #pager{
	position:relative;
	margin-top:40px;
	margin-left:auto;
	width:264px;
}
#chara #pager a{
	float:right;
	display:block;
	margin:0 0 0 20px;
	width:112px;
}
#chara_backImg{
	background-position:left top;
	background-repeat:no-repeat;
	position:absolute;
	top:-88px;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
#chara #line_white{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/chara_line_white.png);
	background-repeat:repeat-x;
	background-position:center center;
	width:200%;
	height:196px;
	position:absolute;
	top:-321px;
	bottom:0;
	left:-50%;
	right:0;
	margin:auto;
	z-index:3;
	
	-moz-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

#chara #line_chara{
	background-repeat:repeat-x;
	background-position:center center;
	width:200%;
	height:128px;
	position:absolute;
	top:-130px;
	bottom:0;
	left:-50%;
	right:0;
	margin:auto;
	z-index:1;
	-moz-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
}

#character-box p.voiceBtn{
	position:absolute;
	z-index:3;
}
/*
#character-box p.voiceBtn a{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/voice_pause_off.png);
	width:140px;
	height:40px;
	display:block;
}
#character-box p.voiceBtn a:hover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/voice_pause_on.png);
}
*/

/* chara01 */
#character-box.kujo{
	height:1146px;
}
#character-box.kujo img.chara {
    left: -85px;
    position: absolute;
    top: 19px;
}
#character-box.kujo h2 {
    margin: 71px 0 0 234px;
}
#character-box.kujo p.serif {
    margin: 76px 0 10px 166px;
}

#character-box.kujo p.voiceBtn{
	right: 196px;
  top: 436px;
}

#line_white.kujo {
    top: -296px;
}
#line_chara.kujo {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character01/01_chara_line.png");
	top: -85px;
}
#chara_backImg.kujo{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character01/01_chara_bg.png);
	top:0;
	left:232px;
}

/* chara02 */
#character-box.ranze{
	height:1105px;
}
#character-box.ranze img.chara {
    left: -88px;
    position: absolute;
    top: -26px;
}
#character-box.ranze h2 {
    margin: 71px 0 0 233px;
}
#character-box.ranze p.serif {
    margin:32px 0 28px 221px;
}
#chara_backImg.ranze{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character02/02_chara_bg.png);
	left:224px;
}
#line_white.ranze {
    top: -269px;
}
#line_chara.ranze {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character02/02_chara_line.png");
	top: -53px;
}

#character-box.ranze p.voiceBtn{
	right: 180px;
  top: 430px;
}

/* chara03 */
#character-box.mayura{
	height:978px;
}
#character-box.mayura img.chara {
	left: -179px;
	position: absolute;
	top: 19px;
	z-index:1;
}
#character-box.mayura h2 {
	margin: 71px 0 0 235px;
}
#character-box.mayura p.serif {
	margin:45px 0 10px 199px;
	position:relative;
	z-index:2;
}
#line_white.mayura {
	top: -134px;
}
#line_chara.mayura {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character03/03_chara_line.png");
	top: 55px;
}
#chara_backImg.mayura{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character03/03_chara_bg.png);
	left:80px;
	height: 1394px;
}

#character-box.mayura p.voiceBtn{
	right: 196px;
  top: 434px;
}

/* chara04 */
#character-box.kiriya{
	height:1178px;
}
#character-box.kiriya img.chara {
	left: -248px;
	position: absolute;
	top: -14px;
}
#character-box.kiriya h2 {
    margin: 50px 0 0 233px;
}
#character-box.kiriya p.serif {
	margin:48px 0 14px 234px;
	text-align:start;
}
#line_white.kiriya {
    top: -373px;
}
#line_chara.kiriya {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character04/04_chara_line.png");
	top: -228px;
}
#chara_backImg.kiriya{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character04/04_chara_bg.png);
	top:-88px;
	left:-238px;
}

#character-box.kiriya p.voiceBtn{
	right: 195px;
  top: 414px;
}

/* chara05 */
#character-box.nagi{
	height:1063px;
}
#character-box.nagi img.chara {
	left: -56px;
	position: absolute;
	top:0;
	z-index:1;
}
#character-box.nagi h2 {
	margin: 70px 0 0 239px;
	position:relative;
	z-index:2;
}
#character-box.nagi p.serif {
	margin: 103px 0 42px 273px;
	position: relative;
}
#line_white.nagi {
	top: -206px;
}
#line_chara.nagi {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character05/05_chara_line.png");
	top: -19px;
}
#chara_backImg.nagi{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character05/05_chara_bg.png);
	top:-88px;
	left:206px;
}

#character-box.nagi p.voiceBtn{
	right: 195px;
  top: 463px;
}


/* chara06 */
#character-box.mitsuhide{
	height:1197px;
}
#character-box.mitsuhide img.chara {
	left: -248px;
	position: absolute;
	top: 6px;
	z-index:1;
}
#character-box.mitsuhide h2 {
    margin: 70px 0 0 237px;
		position:relative;
		z-index:2;
}
#character-box.mitsuhide p.serif {
	margin: 38px 0 42px 224px;
	position: relative;
}
#line_white.mitsuhide {
    top: -353px ;
}
#line_chara.mitsuhide {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character06/06_chara_line.png");
	top: -160px;
}
#chara_backImg.mitsuhide{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character06/06_chara_bg.png);
	top:0;
	left:275px;
}
#character-box.mitsuhide p.voiceBtn{
	right: 218px;
  top: 436px;
}

/* chara07 */
#character-box.ren{
	height:1012px;
}
#character-box.ren img.chara {
	left: -125px;
	position: absolute;
	top: 26px;
	z-index:1;
}
#character-box.ren h2 {
	margin: 70px 0 0 234px;
	position:relative;
	z-index:2;
}
#character-box.ren p.serif {
	margin: 30px 0 10px 250px;
	position: relative;
}
#line_white.ren {
	top: -145px;
}
#line_chara.ren {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character07/07_chara_line.png");
	top: 45px;
}
#chara_backImg.ren{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character07/07_chara_bg.png);
	top:-39px;
	left:-12px;
	height:1346px;
}
#character-box.ren p.voiceBtn{
	right: 175px;
  top: 441px;
}

/* chara08 */
#character-box.suzaku{
	height:1107px;
}
#character-box.suzaku img.chara {
	left: -193px;
	position: absolute;
	top: 10px;
	z-index:1;
}
#character-box.suzaku h2 {
    margin: 70px 0 0 237px;
		position:relative;
		z-index:2;
}
#character-box.suzaku p.serif {
	margin: 55px 0 42px 244px;
	position: relative;
	z-index:2;
}
#line_white.suzaku {
    top: -353px ;
}
#line_chara.suzaku {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character08/08_chara_line.png");
	top: -160px;
}
#chara_backImg.suzaku{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character08/08_chara_bg.png);
	top:-88px;
	left:235px;
}
#character-box.suzaku p.voiceBtn{
	right: 175px;
  top: 438px;
}

/* chara09 */
#character-box.namero{
	height:1177px;
}
#character-box.namero img.chara {
	left: -228px;
	position: absolute;
	top: 10px;
	z-index:1;
}
#character-box.namero h2 {
    margin: 70px 0 0 237px;
		position:relative;
		z-index:2;
}
#character-box.namero p.serif {
	margin: 80px 0 42px 323px;
	position: relative;
	z-index:2;
}
#line_white.namero {
    top: -353px ;
}
#line_chara.namero {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character09/09_chara_line.png");
	top: -160px;
}
#chara_backImg.namero{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character09/09_chara_bg.png);
	top:3px;
	left:403px;
}
#character-box.namero p.voiceBtn{
	right: 197px;
  top: 436px;
}

/* chara10 */
#character-box.yui{
	height:1100px;
}
#character-box.yui img.chara {
	left: -118px;
	position: absolute;
	top: 10px;
	z-index:1;
}
#character-box.yui h2 {
    margin: 70px 0 0 237px;
		position:relative;
		z-index:2;
}
#character-box.yui p.serif {
	margin: 70px 0 12px 208px;
	position: relative;
	z-index:2;
}
#line_white.yui {
    top: -353px ;
}
#line_chara.yui {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character10/10_chara_line.png");
	top: -160px;
}
#chara_backImg.yui{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character10/10_chara_bg.png);
	top:-18px;
	left:160px;
}
#character-box.yui p.voiceBtn{
	right: 220px;
  top: 441px;
}


/* chara11 */
#character-box.kagato{
	height:1200px;
}
#character-box.kagato img.chara {
	left: -152px;
	position: absolute;
	top: -80px;
	z-index:1;
}
#character-box.kagato h2 {
    margin: 70px 0 0 237px;
		position:relative;
		z-index:2;
}
#character-box.kagato p.serif {
	margin: 56px 0 12px 270px;
	position: relative;
	z-index:2;
}
#line_white.kagato {
    top: -353px ;
}
#line_chara.kagato {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character11/11_chara_line.png");
	top: -160px;
}
#chara_backImg.kagato{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character11/11_chara_bg.png);
	top:-48px;
	left:80px;
}
#character-box.kagato p.voiceBtn{
	right: 197px;
  top: 444px;
}

/* chara12 */
#character-box.ema{
	height:1040px;
}
#character-box.ema img.chara {
	left: -175px;
	position: absolute;
	top: 30px;
	z-index:1;
}
#character-box.ema h2 {
    margin: 70px 0 0 237px;
		position:relative;
		z-index:2;
}
#character-box.ema p.serif {
	margin: 100px 0 12px 205px;
	position: relative;
	z-index:2;
}
#line_white.ema {
    top: -353px ;
}
#line_chara.ema {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character12/12_chara_line.png");
	top: -160px;
}
#chara_backImg.ema{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character12/12_chara_bg.png);
	top:-74px;
	left:-118px;
}
#character-box.ema p.voiceBtn{
	right: 220px;
  top: 463px;
}

/* chara13 */
#character-box.amatsume{
	height:1079px;
}
#character-box.amatsume img.chara {
	left: -239px;
	position: absolute;
	top:0;
	z-index:1;
}
#character-box.amatsume h2 {
    margin: 76px 0 0 232px;
		position:relative;
		z-index:2;
}
#character-box.amatsume p.serif {
	margin: 20px 0 14px 246px;
	position: relative;
	z-index: 2;
}
#line_white.amatsume {
    top: -222px;
}
#line_chara.amatsume {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character13/13_chara_line.png");
	top: -37px;
}
#chara_backImg.amatsume{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character13/13_chara_bg.png);
	top:-14px;
	left:-97px;
}
#character-box.amatsume p.voiceBtn{
	right: 220px;
  top: 443px;
}

/* chara14 */
#character-box.yamatoga{
	height:1092px;
}
#character-box.yamatoga img.chara {
	left: -152px;
	position: absolute;
	top:11px;
	z-index:1;
}
#character-box.yamatoga h2 {
    margin: 72px 0 0 233px;
		position:relative;
		z-index:2;
}
#character-box.yamatoga p.serif {
	margin: 29px 0 24px 214px;
	position: relative;
	z-index: 2;
}
#line_white.yamatoga {
    top: -233px;
}
#line_chara.yamatoga {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character14/14_chara_line.png");
	top: -38px;
}
#chara_backImg.yamatoga{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character14/14_chara_bg.png);
	top:0px;
	left:-52px;
}
#character-box.yamatoga p.voiceBtn{
	right: 195px;
  top: 443px;
}

/* chara15 */
#character-box.zenobia{
	height:1160px;
}
#character-box.zenobia img.chara {
	left: -120px;
	position: absolute;
	top: 30px;
	z-index:1;
}
#character-box.zenobia h2 {
    margin: 70px 0 0 237px;
		position:relative;
		z-index:2;
}
#character-box.zenobia p.serif {
	margin:22px 0 -28px 222px;
	position: relative;
	z-index:2;
}
#line_white.zenobia {
    top: -353px ;
}
#line_chara.zenobia {
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/character/character15/15_chara_line.png");
	top: -160px;
}
#chara_backImg.zenobia{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/character/character15/15_chara_bg.png);
	top:-9px;
	left:132px;
}
#character-box.zenobia p.voiceBtn{
	right: 220px;
  top: 424px;
}

/*=================
 story
=================*/
/* 背景画像 */

#story #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/story/bgimg_story_origin.jpg);
}
#story #bg-base{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/story/bgimg_story.jpg);
}


/* layout */
#story .storyBox{
	margin:70px 0 80px 0;
}


/*==================
 movie
==================*/
#movie #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/movie/bgimg_movie_origin.jpg);
}
#movie #bg-base{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/movie/bgimg_movie.jpg);
}


/* contents */
#movie .main-contents{
	overflow:hidden;
}
#movie .movieBox{
	/*width:848px;*/
	margin:55px 0 0 0;
}
#movie .movieBox a{
	float:left;
	display:block;
	width:398px;
	height:250px;
	margin:0 0 40px 0;
}
#movie .movieBox a.left_box{
  margin-right:38px;
}

#cboxClose{
	top:0;
}
#cboxLoadedContent {
	padding-top:55px !important;
}


/*==================
 spec
==================*/

/* 背景画像 */

#spec #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/spec/bgimg_spec_origin.jpg);
}
#spec #bg-base{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/spec/bgimg_spec.jpg);
}

/* layout */
#spec .mainBox{
	margin:56px 0 75px 0;
}
#spec .specBox{
	margin:0 0 75px 0;
}

#spec .mainBox .textBox,
#spec .specBox .textBox{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/spec/spec_text_bg.png);
	padding:30px;
	position:relative;
	margin-left:0;
	right:0;
  width:848px;
	
	border-radius: 3px;        /* CSS3草案 */  
  -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 3px;   /* Firefox用 */
}
#spec .mainBox .textBox h3{
	margin-bottom:15px;
}
#spec .mainBox .textBox p,
#spec .specBox .textBox p{
	color:#ffffff;
	font-size:16px;
  text-shadow: 0px 0px 5px #078bbf; /* CSS3 */
}
#spec .specText{
	position:relative;
}

#spec .specText p{
	float:left;
}
#spec .specText .package{
	position: absolute;
}

h4.spec{
	font-size:24px;
	color:#86d4f3;
	margin: 0 0 15px;
	text-align: center;
	width: 788px;
	text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
}

#spec dl.info{
	font-size:20px;
	margin:0;
	padding:0;
}
#spec dl.info dt{
	color: #ffffff;
	float: left;
	width: 50%;
	text-align:right;
	text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
	line-height:30px;
}
#spec dl.info dd{
	float:left;
	width:50%;
	color:#71ff1c;
	text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
	line-height:30px;
}

ul#cast{
	width:600px;
	margin:0 auto;
}
ul#cast li{
	font-size:20px;
	float:left;
	width:200px;
	color:#71ff1c;
	text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
	line-height:30px;
	text-align:center;
}

#spec .h2_margin001{
	margin-left:681px;
}
#spec .h2_margin002{
	margin-left:685px;
}
#spec .h2_margin003{
	margin-left:681px;
}

/*-------------------------------
 news
-------------------------------*/
#top #cboxClose{
	top:-60px;
}
#top #colorbox,
#top #cboxWrapper{
	overflow:visible;
}
#top #cboxLoadedContent{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/top/popup_news_bg.png);
	padding:20px 30px;
	border-radius: 3px;
  -webkit-border-radius: 3px;  
  -moz-border-radius: 3px; 
}

/*-------------------------------
  system
-------------------------------*/
/* 背景画像 */

#system #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/system/bgimg_system_origin.jpg);
}
#system #bg-base{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/system/bgimg_system.jpg);
}

#system p.title{
	width:848px;
	margin:65px 0;
	text-align:center;
}

#system .wrap{
	margin-bottom:40px;
}
.sys-box .text{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/system/sys_bg_text.png);
	border-radius: 3px;
	padding: 30px;
	position: relative;
	right: 0;
	width: 835px;
	z-index: 2;
}
.sys-box .text p{
	color:#ffffff;
	font-size:16px;
  text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
}


/* system01 */
#system01 .cap_001{
	margin:35px 0 20px 0;
}
#system01 .cap_002{
	margin:40px 0 20px 0;
}
.h2_sys001{
	margin-left:191px;
}

/* system02 */
#system02 .cap_001{
	margin:35px 0 0 0;
}
#system02-2 .cap_002{margin:35px 0 20px 0;}
#system02-2 .cap_003{margin:35px 0 20px 0;}
#system02-3 .cap_004{margin:35px 0 0 0;}
#system02-3 .cap_005{margin:35px 0 20px 0;}

.h2_sys002{
	margin-left:400px;
}
.h2_sys022{
	margin-left:594px;
}
.h2_sys023{
	margin-left:510px;
}
#system02.wrap,
#system02-2.wrap,
#system02-3.wrap{
	margin-bottom:80px;
}

/* system03 */
#system03 .cap_001{
	margin:35px 0 20px 0;
}
#system03 .cap_002{
	margin:0 0 20px 0;
}
.h2_sys003{
	margin-left:362px;
}

/* クラス */
#system03.wrap,
#system03-2.wrap{
	margin-bottom:80px;
}

.h2_sys032{
	margin-left:707px;
}

.class_box{
	width:410px;
	margin:0 15px 15px 0;
	color: #ffffff;
	float:left;
	box-sizing: border-box;
}

.class_box h3{
	background-color:rgba(4, 134, 153, 0.6);
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	color: #ffffff;
  font-size: 22px;
	line-height:1em;
	padding:20px 0;
	text-align:center;
}

.class_box .whiteBase{
	background-color:rgba(255, 255, 255, 0.2);
	padding:20px;
}

.class_box dt{
	font-size:16px;
	float:left;
	line-height: 30px;
}
.class_box dd{
	font-size:16px;
	color: #71ff1c;
	line-height: 30px;
	text-shadow: 1px 1px 5px #0a79a5, -1px -1px 5px #0a79a5, 0 1px 5px #0a79a5, 0 -1px 5px #0a79a5;
}

.class_box img.capture{
	margin:20px auto 0 auto;
}
.class_box .textBase{
	background-image: url("https://img.spike-chunsoft.co.jp/ea/images/system/sys_bg_text.png");
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 20px;
	position: relative;
	right: 0;
	z-index: 2;
	height:230px;
}
.class_box .textBase p{
	color: #ffffff;
  font-size: 16px;
  text-shadow: 1px 1px 5px #0a79a5, -1px -1px 5px #0a79a5, 0 1px 5px #0a79a5, 0 -1px 5px #0a79a5;
}

/* system04 */
#system04 .cap_001{
	margin:35px 0 0 0;
}
.h2_sys004{
	margin-left:373px;
}

/* system05 */
#system05 .cap_001{
	margin:35px 0 0 0;
}
.h2_sys005{
	margin-left:134px;
}

/* system06 */
#system06-1.wrap,
#system06-2.wrap,
#system06-3.wrap{
	margin-bottom:80px;
}

#system06-1 .cap_001{
	margin: 35px 0 20px;
}
#system06-2 .cap_002{
	margin: 35px 0 20px;
}
#system06-3 .cap_003{
	margin: 35px 0 20px;
}
#system06-1 h3.system,
#system06-2 h3.system,
#system06-3 h3.system{
	color: #86d4f3;
	font-size: 20px;
	margin: 0 0 10px;
	text-align: left;
	text-shadow: 1px 1px 5px #0a79a5, -1px -1px 5px #0a79a5, 0 1px 5px #0a79a5, 0 -1px 5px #0a79a5;
	width: 788px;
}

.h2_sys061{
	margin-left:620px;
}
.h2_sys062{
	margin-left:560px;
}
.h2_sys063{
	margin-left:620px;
}

/*-------------------------------
  special
-------------------------------*/
/* 背景画像 */

#special #bg-cover{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/system/bgimg_system_origin.jpg);
}
#special #bg-base{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/system/bgimg_system.jpg);
}

#special p.title{
	width:848px;
	margin:65px 0;
	text-align:center;
}

#special .wrap{
	margin-bottom:40px;
}
#special .spe-box .text{
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/system/sys_bg_text.png);
	border-radius: 3px;
	padding: 30px;
	position: relative;
	right: 0;
	width: 835px;
	z-index: 2;
}
#special .spe-box .text p{
	color:#fff;
	font-size:16px;
 	text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
}




/* 購入特典 */
#special01.wrap{
	margin-bottom:80px;
	overflow:hidden;
}

#special.purchase li p.ps4,.purchase li p.vita {
	width:110px;
	height:42px;
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/special/spe_bg_text.png);
	float:left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size:14px;
	line-height:42px;
	text-align:center;
}
#special.purchase li p a {
	width:110px;
	height:42px;
	display:block;
	color:#fff;
}
#special.purchase li p.ps4 {
	margin:0 10px 0 0;
}

/* 特典なし ******/
#special.shoplist li img {
	display:block;
}

#special.purchase .shoplist {
	width:886px;
	clear:both;
}
#special.purchase .shoplist li {
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/special/spe_bg_text.png);
	padding:10px;
	float:left;
	margin:40px 45px 0 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width:230px;
}

/* 特典あり ******/
#special.purchase .shoplist_bonus {
	width:886px;
}
#special.purchase .shoplist_bonus li {
	width:400px;
	float:left;
	margin: 40px 40px 0 0;
}
#special.purchase .shoplist_bonus li .shop {
	height:98px;
	padding:0 20px;
	background-image:url(https://img.spike-chunsoft.co.jp/ea/images/special/spe_bg_text.png);
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-top-left-radius: 2px;
	-moz-border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.shoplist_bonus li .btn {
	margin:28px 0;
	float:right;
}
.shoplist_bonus li .item {
	background-color: rgba(255,255,255,0.20);
	text-align:center;
	padding:20px 20px 0;
	height:470px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-bottom-left-radius: 2px;
	-moz-border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
.shoplist_bonus li .item_name {
	background-color: rgba(4,134,153,0.60);
	color:#fff;
	font-size:14px;
	text-shadow: 1px 1px 5px #0a79a5,-1px -1px 5px #0a79a5,0px 1px 5px #0a79a5,0px -1px 5px #0a79a5;
	line-height:32px;
}
#special.purchase .shoplist_bonus li .item img {
	margin:20px 0 0 0;
}
#special.purchase .shoplist_bonus li .item img.horizontal {
	margin:70px 0 0 0;
}
#special.purchase .shoplist_bonus li .item img.square {
	margin:60px 0 0 0;
}


/*===== special02 用語集 =====*/
#special02.wrap{
	margin-bottom:80px;
}
.spe02-box{
	width:846px;
	border-radius:2px;
	overflow:hidden;
	margin-bottom:20px;
}

.spe02-box > .text-box{
	width:423px;
	padding:20px;
	background-color: rgba(255,255,255,0.50);
}
.spe02-box > .text-box h3{
	background-color: rgba(4,134,153,0.60);
	color:#ffffff;
	font-size:16px;
	text-shadow: 1px 1px 5px #1884bc,-1px -1px 5px #1884bc,0px 1px 5px #1884bc,0px -1px 5px #1884bc;
	text-align:center;
	padding:5px 0;
	margin-bottom:20px;
}
.spe02-box > .text-box p{
	color:#000000;
	font-size:14px;
	text-shadow: 1px 1px 5px #88c9ee,-1px -1px 5px #88c9ee,0px 1px 5px #88c9ee,0px -1px 5px #88c9ee;
	line-height:24px;
}

.spe02-box > .image-box{
	width:423px;
	padding:20px;
	background-color: rgba(255,255,255,0.20);
	position:relative;
}
.spe02-box > .image-box > img{
	position:absolute;
	margin:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

/* 高さ調整 */
.spe02-01 .text-box,
.spe02-01 .image-box{
	height:240px;
}
.spe02-02 .text-box,
.spe02-02 .image-box{
	height:310px;
}
.spe02-03 .text-box,
.spe02-03 .image-box{
	height:400px;
}
.spe02-04 .text-box,
.spe02-04 .image-box{
	height:340px;
}
.spe02-05 .text-box,
.spe02-05 .image-box{
	height:290px;
}
.spe02-06 .text-box,
.spe02-06 .image-box{
	height:240px;
}
.spe02-07 .text-box,
.spe02-07 .image-box{
	height:320px;
}
.spe02-08 .text-box,
.spe02-08 .image-box{
	height:320px;
}
.spe02-09 .text-box,
.spe02-09 .image-box{
	height:320px;
}



.spe02-03 ul{
	margin:20px 0;
}
.spe02-03 li{
	font-size:14px;
	text-shadow: 1px 1px 5px #88c9ee,-1px -1px 5px #88c9ee,0px 1px 5px #88c9ee,0px -1px 5px #88c9ee;
	line-height:24px;
	font-weight:bold;
}
.spe02-box .left{
	float:left;
}
.spe02-box .right{
	float:right;
}







/*===== special03 DLC =====*/
#special03.wrap{
	margin-bottom:40px;
	overflow:hidden;
}
.spe03-box{
	width:400px;
	border-radius:2px;
	overflow:hidden;
	margin-bottom:40px;
	margin-right: 40px;
	float:left;
}
.spe03-box .img{
	float:left;
}
.spe03-box > .text-box{
	padding:20px;
	background-color: rgba(255,255,255,0.50);
	overflow:hidden;
}
.spe03-box > .text-box h3{
	background-color: rgba(4,134,153,0.60);
	color:#ffffff;
	font-size:16px;
	text-shadow: 1px 1px 5px #1884bc,-1px -1px 5px #1884bc,0px 1px 5px #1884bc,0px -1px 5px #1884bc;
	text-align:center;
	padding:5px 0;
	margin-bottom:20px;
}
.spe03-box > .text-box .rightContents{
	width:224px;
	float:right;
}
.spe03-box > .text-box .rightContents .detail{
	color:#000000;
	font-size:14px;
	text-shadow: 1px 1px 5px #88c9ee,-1px -1px 5px #88c9ee,0px 1px 5px #88c9ee,0px -1px 5px #88c9ee;
	line-height:24px;
	height:82px;
}
.spe03-box > .text-box .rightContents .price{
	color:#000000;
	font-size:30px;
	text-shadow: 1px 1px 5px #88c9ee,-1px -1px 5px #88c9ee,0px 1px 5px #88c9ee,0px -1px 5px #88c9ee;
	line-height:24px;
	text-align:right;
}
.spe03-box > .text-box .rightContents .price span{
	font-size:18px;
}
.spe03-box > .text-box .rightContents hr{
	border-color:#000;
	box-shadow: 1px 1px 5px #88c9ee,-1px -1px 5px #88c9ee,0px 1px 5px #88c9ee,0px -1px 5px #88c9ee;
}

#special.dlc .date{
	overflow:hidden;
	margin:-10px 0 40px 0;
	width:840px;
}
#special.dlc .date li a{
	display: block;
    padding: 6px 10px;
    text-shadow: 1px 1px 5px #0045e1,-1px -1px 5px #0045e1,0px 1px 5px #0a79a5,0px -1px 5px #0045e1;
    color: #00c8fb !important;
    margin: 10px 10px 0 0;
    border: 1px #00c8fb solid;
    background-color: rgba(0,0,0,0.70);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	font-size:12px;
    font-weight: normal;
	float:left;
}
#special.dlc .date li a.on{
    text-shadow: 1px 1px 5px #ff0000,-1px -1px 5px #ff0000,0px 1px 5px #ff0000,0px -1px 5px #ff0000;
    color: #fff !important;
    border: 1px #ff0000 solid;
}
#special.dlc .date li a:hover{
    text-shadow: 1px 1px 5px #ff0000,-1px -1px 5px #ff0000,0px 1px 5px #ff0000,0px -1px 5px #ff0000;
    color: #fff !important;
    border: 1px #ff0000 solid;
}

/*===== special03 DLC コラボ =====*/

.spe03-box_collaboration{
	width:846px;
	border-radius:2px;
	overflow:hidden;
	background-color: rgba(255,255,255,0.50);
	padding:10px;
}
.spe03-box_collaboration > .text-box{
	overflow:hidden;
}

.spe03-box_collaboration .dlc_movie{
	text-align:center;
	width:698px;
	height: 401px;
	padding:10px 0;
	background-color:#1e1f20;
	margin:auto;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.spe03-box_collaboration .copy{
	margin-top:20px;
	text-align:center;
}

/*===== special03 DLC コラボVP =====*/

#special.dlc.vp .spe03-box_collaboration > .text-box{
	background:url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_vp/frame_vp_top.png) center top no-repeat,url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_vp/frame_vp_in.png) center repeat,url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_vp/frame_vp_bottom.png) center bottom no-repeat;
	background-size:826px 122px;
	padding-bottom: 60px;
}
#special.dlc.dangan .spe03-box_collaboration > .text-box{
	background:url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_dangan/frame_dangan_top.png) center top no-repeat,url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_dangan/frame_dangan_in.png) center repeat,url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_dangan/frame_dangan_bottom.png) center bottom no-repeat;
	background-size:826px 122px;
	padding-bottom: 60px;
}

/*===== special03 DLC コラボSO =====*/

#special.dlc.so .spe03-box_collaboration > .text-box{
	background:url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_so/frame_so_top.png) center top no-repeat,url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_so/frame_so_in.png) center repeat,url(https://img.spike-chunsoft.co.jp/ea/images/special/special03/collaboration_so/frame_so_bottom.png) center bottom no-repeat;
	background-size:826px 122px;
	padding-bottom: 60px;
}
#special.dlc.so .spe03-box_collaboration{
	background-color: rgba(53,144,180,0.50);
}


/*===== special04 関連商品 =====*/
#special04.wrap{
	margin-bottom:80px;
}
.spe04-box{
	width:846px;
	border-radius:2px;
	overflow:hidden;
	margin-bottom:20px;
	background-color: rgba(255,255,255,0.50);
	padding:20px;
	overflow:hidden;
}

.spe04-box > .text-box{
	width:414px;
	padding:20px 0 0;
	float:left;
}
.spe04-box > h3{
	background-color: rgba(4,134,153,0.60);
	color:#ffffff;
	font-size:16px;
	text-shadow: 1px 1px 5px #1884bc,-1px -1px 5px #1884bc,0px 1px 5px #1884bc,0px -1px 5px #1884bc;
	text-align:center;
	padding:5px 0;
}
.spe04-box > .text-box p{
	color:#000000;
	font-size:14px;
	text-shadow: 1px 1px 5px #88c9ee,-1px -1px 5px #88c9ee,0px 1px 5px #88c9ee,0px -1px 5px #88c9ee;
	line-height:24px;
}

.spe04-box > .image-box{
	width:362px;
	float:right;
	padding:20px 0 0;

}
.spe04-box > .image-box a{
	display:block;
	height:42px;
	margin-top:10px;
}
.spe04-box > .image-box .btn{
	height:42px;

}




